/*
技术支持：QQ2863868475
请尊重他人劳动成果，你可以仿照页面，但是请你自己写代码！
日期：2016.6.26
*/
* {margin:0; padding:0; list-style:none;}
html,body{height:100%} 
body { font-size:13px; font-family:microsoft yahei, Arial, Helvetica, sans-serif; margin:0px; padding:0px; }
a {color:#000; text-decoration:none;}
a:hover { text-decoration:underline; color: #f00; }
img {border:0; vertical-align:bottom;}
li {list-style:none;}
table {border-collapse:collapse; border-spacing:0;}

.c {clear:both; height:0px; font-size:1px; line-height:0px;}

.left { float:left;}
.right { float:right;}
.mt5 { margin-top:5px;}
.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.ml20{ margin-left:20px;}
.mb20{ margin-bottom:20px;}
.w1000 { width: 1000px; }
.w1100 { width: 1100px; }
.w1200 { width: 1200px; }
.w950 { width: 950px; } 
.center { margin-right: auto; margin-left: auto; }

.top { width: 100%;background-image: url(../images/bg-header.jpg); background-repeat: repeat-x; background-position: center top;  }
.logo { float:left;}
.topbar { color: #FFFFFF; height: 40px; width: 100%; background-image: url(../images/topbar_bg.png); line-height:40px; }
.index_body{ background-image: url(../images/bg-body.jpg); background-repeat: repeat-x; background-position: center top;background-color:#e9f0fa; }
.topbar H1 { font-size:13px; font-weight: normal; display:inline; float: left; }
.topbar H1 a { color:#FFFFFF;}
.topbar_right { line-height: 40px; float: right; }
.topbar_right a{ color:#FFFFFF; text-decoration:none; padding-left:8px; padding-right:8px;}
.logo { float: left; padding-top: 10px; padding-bottom: 10px; }
.bg_reg { background-image:url(../images/bg-register.jpg); background-position: center center; }
.main { width: 100%; position: relative; }
.reg_box { background-color: #FFFFFF; padding: 20px; float: left; width: 910px; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; border-radius:10px; position: relative; }
.reg_right { float: right; padding: 10px; }
.reg_left { padding: 10px; float: left; width: 450px; position: relative; }
.reg_ttile { line-height: 30px; color: #007563; float: left; height: 30px; width: 910px; position: relative; }
.reg_title2 { line-height: 35px; color: #263151; text-align: center; float: left; height: 35px; width: 450px; font-size: 18px; font-weight: bold; }
.reg_list { float: left; width: 450px; position: relative; }
.reg_list li { width:450px; float:left; padding-top: 13px; padding-bottom: 13px; }

.reg_btn a { color:#FFFFFF; text-decoration:none; border:1px solid #007563; line-height:30px; height:30px; text-align:center; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; display:block; float: left; width: 200px; margin-right: 5px; margin-left: 5px; background-color: #007563; float:left; }
.reg_btn a:hover{ color:#FFFFFF; border:solid 1px #fff;}
.reg_btn { float: right; width: 210px;} 
@keyframes mymove
{
0% {width:220px;}
25% {width:200px;}
50% {width:180px;}
75% {width:200px;}
100% {width:220px;}
}

@-moz-keyframes mymove /* Firefox */
{
0% {width:220px;}
25% {width:200px;}
50% {width:180px;}
75% {width:200px;}
100% {width:220px;}
}

@-webkit-keyframes mymove /* Safari 和 Chrome */
{
0% {width:220px;}
25% {width:200px;}
50% {width:180px;}
75% {width:200px;}
100% {width:220px;}
}

@-o-keyframes mymove /* Opera */
{
0% {width:220px;}
25% {width:200px;}
50% {width:180px;}
75% {width:200px;}
100% {width:220px;}
}
.bar { float: left; height: 20px; width: 220px; margin-top: 2px; border: 1px solid #CCCCCC; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; position:relative; overflow:hidden; }
.bar span { position:relative; background-repeat: no-repeat; background-position: left center; float:left; width:220px; animation:mymove 0.8s infinite; -webkit-animation:mymove 0.8s infinite; /*Safari and Chrome*/  margin-top:3px;}
.bar span img { width:100%; height:12px;}

.main2 { background-image: url(../images/bg-game.jpg); background-repeat: repeat-x; background-position: center top; width: 100%; padding-top: 160px; padding-bottom: 40px; }

.game-list{ width: 1170px; float: left; margin-top: 70px; margin-right: auto; margin-bottom: 0; margin-left: 15px; }
.game-list a{ float: left; width: 360px; height: 170px; margin: 10px 15px; background-image: url(../images/un-game-list.jpg); background-repeat: no-repeat; }
.game-list1{
	background-position: 0 0;
}
.game-list2{
	background-position: -390px 0;
}
.game-list3{
	background-position: -780px 0;
}
.game-list4{
	background-position: 0 -190px;
}
.game-list5{
	background-position: -390px -190px;
}
.game-list6{
	background-position: -780px -190px;
}
.game-list1:hover{
	background-position: 0 -390px;
}
.game-list2:hover{
	background-position: -390px -390px;
}
.game-list3:hover{
	background-position: -780px -390px;
}
.game-list4:hover{
	background-position: 0 -580px;
}
.game-list5:hover{
	background-position: -390px -580px;
}
.game-list6:hover{
	background-position: -780px -580px;
}
.main3 { background-image: url(../images/bg-register-footer.jpg); background-repeat: repeat-x; background-position: center top; height: 412px; width: 100%; }
.reg2_title { font-size: 25px; line-height: 50px; font-weight: bold; color: #007563; text-align: center; float: left; height: 50px; width: 910px; }
.reg2_box { float: left; width: 910px; padding-top: 10px; padding-bottom: 15px; position: relative; }
.reg2_left { float: left; width: 400px; }
.reg2_left img{ width:100%; height:auto;}
.reg2_right { float: right; width: 480px; }

a.orange{ background-color:#FF9900; border:solid 1px orange; }
a.blue{ background-color:#0095cd; border:solid 1px #0095cd;}
a.purple { background-color:#5b5194; border:solid 1px #5b5194; }a.purple2 { background-color:#2e3d66; border:solid 1px #2e3d66; }
a.fense{ background-color:#ec4a5d; border:solid 1px #ec4a5d; }
a.fense2{ background-color:#c42b3a; border:solid 1px #c42b3a; }
a.green2{ background-color:#92bc0a; border:solid 1px #92bc0a; }
